/* 
  File.strings
  NBEGlobalUtils

  Created by Benjamin Jaeger on 13.02.2021.
  Copyright © 2021 Nightbirdsevolve Software. All rights reserved.
*/

/* Text Finder */
"Ignore"        = "Игнор.";
"Wildcards"     = "Подстановки";
"Wildcard"      = "Что угодно";
"Any Character" = "Любой символ";
"Any Characters"= "Любые символы";
"Any"          	= "Симв.+";
"Char"          = "Симв.";
"Any Word"      = "Любое слово";
"Word"          = "Слово";
"White Space"   = "Пустое пространство";
"Digits"        = "Цифры";
"Tab" 			= "клавиша табуляции";
"Line Break" 	= "Новая строка";
"Email Address" = "Email адрес";
"Web Address" 	= "Веб адрес";

/* Text Finder Query */
"Saved Queries"     = "Сохраненный поиски";
"Remove From Saved" = "Удалить из сохраненного";
"Save Query"        = "Сохранить поиск";
"Recent Queries" = "Недавние поиски";
"Case Sensitive" = "С учетом регистра";
"Contains" = "Содержит";
"Matches Word" = "Слово целиком";
"Matches Contents" = "Все содержимое";
"Begins With" = "Начинается с";
"Ends With" = "Заканчивается с";
"Regular Expression" = "Регулярное выражение";

/* Token Field */
"Show Menu" = "Показать меню";
"Insert Pattern"= "Вставить шаблон";
"Clear Menu"	= "Очистить меню";
"Remove Recent" = "Убрать из истории";
"Clear Recents" = "Четкая история";

/* Unknown Image Type (Hex Typecode) */
"Unknown Type (0x%x)" = "Неизвестный тип (0x%x)";

/* Common */
"…"			= "…";
"Cut"		= "Вырезать";
"Copy"		= "Скопировать";
"Paste"		= "Вставить";
"Remove"	= "Удалить";
"Cancel"	= "Отменить";
"Filter"	= "Фильтр";
"None"		= "Нет";
"Last Used" = "Посл. исп.";
"Default" 	= "По умолчанию";
"Other"   	= "Другое";
"Choose"	= "Выбрать";
"Apply to All" = "Применить ко всем";
"No Results" = "Нет результатов";
"Clear Filter" = "Очистить фильтр";
"Search Without Filters (%@)" = "Поиск без фильтров (%@)";

/* Sandbox Prompt */
"-SandboxExceptionKey-"	= "«Meta» требуется разрешение для доступа к выбранному каталогу. Нажмите «Разрешить», чтобы продолжить.";
"-SandboxSuggestion-"	= "Вы можете выбрать каталог более высокого уровня (например, Домашняя страница ⇧⌘H), чтобы больше не появлялись такие запросы.";
"Allow Access"			= "Разрешить доступ";

/* Moving Files: File Exists Alert Prompt */
"An item named “%@” already exists in this location."		= "Элемент с именем «%@» уже существует в этом месте.";
"Do you want to replace it with the one you’re moving?"		= "Вы хотите заменить его на тот, который вы перемещаете?";

"Apply to All"	= "Применить ко всем";
"Keep Both"		= "Сохранить оба";
"Replace"		= "Заменить";
"Replace All"	= "Заменить все";
"Skip"			= "Пропустить";
"Stop"			= "Остановить";
